<div class="example-container">
    <mat-card>


                <mat-form-field>
                    <input matInput placeholder="Insira o nome da cidade" type="text" required>
                  </mat-form-field>


                </mat-card>



                <mat-card>
                <button class="entrar" mat-raised-button color="primary">Buscar Passeios</button>
               </mat-card>

  </div>
